/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Template:       fortuna
*/
 
@import url("../fortuna/style.css");
@font-face {font-family: Museomix; src: url(//www.museomix.ch/fonts/museomix.ttf); font-weight: normal; }
@font-face {font-family: GothamRnd-Bold; src: url(//www.museomix.ch/fonts/GothamRnd-Bold.ttf); font-weight: normal; }
@font-face {font-family: GothamRnd-Book; src: url(//www.museomix.ch/fonts/GothamRnd-Book.ttf); font-weight: normal; }
@font-face {font-family: GothamRnd-BookItal; src: url(//www.museomix.ch/fonts/GothamRnd-BookItal.ttf); font-weight: normal; }
@font-face {font-family: GothamRnd-Medium; src: url(//www.museomix.ch/fonts/GothamRnd-Medium.ttf); font-weight: normal; }

h1, h2, h3, h4, h5, h6 { font-family: "GothamRnd-Medium", Arial, sans-serif; }
.page_heading h1 { font-family: "Museomix", Arial, sans-serif!important; }
.museomix, .counter .counter_desc.shown { font-family: 'Museomix'!important;}
.counter-digit { font-family: 'GothamRnd-Bold'!important;}

.single .full_container_page_title, .archive .full_container_page_title, .blog .full_container_page_title {margin-bottom:45px!important;}

#header{ background-color:#000000!important; }

/* ////// MENU ITEMS COLORS ////// */
.m_nav_ham{background:#000000!important;}
#menu > ul > li.current_page_item > a { background: #444444; }
#menu > ul > li ul > li.current_page_item > a { background: #444444; }
#menu > ul > li.current-menu-ancestor > a { color: #5aa1e3!important; }
#menu > ul > li.menu-item-language-current > a {color:#777777!important; }
/* ////// END MENU ITEMS COLORS ////// */

#mobile_menu_toggler:hover{opacity:0.7;}


#footer{
    background:#000000!important;
    padding-top: 93px!important;
}
#footer .footer_batm{
    background:#33ccff!important;
    
}
#footer .footer_btm a{color:#ffffff!important;}
#footer .footer_btm #powered{color:#ffffff!important;}


/*Titulo section*/
h1.title{
    font-size: 72px;
    font-widght: bold;
    margin-bottom: 0;
    padding-bottom: 0;
    line-height: 78px;
   }
h1.title span{font-size:20px;}
/*Titulo section*/


/*line general*/
.boc_divider{
	margin:0!important;
	padding:0!important;
}  

/*Titulos background*/
.tit-color h3{
 background: #0BBAEF;
    color: #fff;
    display: inline;
    /* padding: 10px; */
    font-size: 24px;
    box-shadow: 1px 1px 0px 6px #0BBAEF;
}

.page_heading h1 {
    max-width: 575px;
    line-height: 61px;
    text-align: center;
    margin: auto;
}

.full_container_page_title {
    padding: 20px 0!important;
}

.page_heading{margin:0!important;}



.columna-1{width:50%!important;}

h2.tit-color, h3.tit-color{
    background: #0BBAEF;
    color: #fff;
    display: inline;
    /* padding: 10px; */
    font-size: 24px;
    box-shadow: 1px 1px 0px 6px #0BBAEF;
}
/*Titulos background*/


/*POST*/


#post_grid_f41bb7ed98d68a23f397088cc183d978 h4 a{
    color: #33CCFF!important;
    font-wight:bold!important;
    background: #FFFC39;
    box-shadow: 1px 1px 0px 3px #FFFC39;
    padding: 4px 0 0 4px;
}
#post_grid_f41bb7ed98d68a23f397088cc183d978 p{
    color:#FFFFFF!important;
    line-height: 17px!important;
    font-size: 13px!important;
    
}
#post_grid_f41bb7ed98d68a23f397088cc183d978 .small_post_date{
    color:#FFFFFF!important;
}

#post_grid_328d7dfe9f3a951bdf391749682237a9 h4 a{}
#post_grid_328d7dfe9f3a951bdf391749682237a9 p{
    line-height: 17px!important;
    font-size: 13px!important;
    color: #323232!important;
}
#post_grid_328d7dfe9f3a951bdf391749682237a9 .small_post_date{
    color:#32CCFE!important;
}
a.more-link2{
    color:#32CCFE!important;
}
a.more-link2:hover{
    color:#32CCFE!important;
    opacity:0.9!important;
}
.more-link2:before{
    content:none!important;
}

.post_item_block.boxed .pic{    border-bottom: 0!important;}
/*POST*/




/*header title*/
.full_container_page_title {
    margin-bottom: 0!important;
    background: #D41586!important;
    border: none!important;
    /* color: #FFFFFF!important; */
    text-align: center!important;
    padding: 40px 0!important;
}
.full_container_page_title h1{
    color:#FFFFFF!important;
    font-size: 54px!important;}
.full_container_page_title a{
color:#FFFFFF!important;
}
.breadcrumb_right {
    /* float: right; */
    margin: 26px 0 0!important;
    position: absolute!important;
    right: 81px!important;
    display:block;
}
.row-img{displa:block!important;}
/*header title*/



/*icon-header*/
.icon-header{
    position: relative;
    top: 12px;
}
/*icon-header*/

/*custom search*/
.boc_search_border{display:none!important;}
.boc_search_toggle_li{display:none!important;}
/*custom search*/



/*custom widget-footer*************************************/


/*general*/
.cont-footer h2, .cont-footer p{
	padding: 0;
	margin: 0;
}
.cont-footer h2{
	color: #FFFFFF;
	font-size:18px;
	font-weight: bold; 
	margin-bottom:15px;
}
.cont-footer p{
	color: #FFFFFF;
	font-size: 14px;
	line-height: 22px;
   
}
/*general*/


/*columna 1 footer*/
.cont-footer.footer-col-1 .cont-social{
	margin: 27px 0!important;
}
.cont-footer.footer-col-1 .cont-social a{
	margin-left: 5px;
	-moz-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.cont-footer.footer-col-1 .cont-social a:hover{
	opacity: 0.9;
}


/*columna 1 footer*/



/*columna 2 footer*/
.cont-footer.footer-col-2{}
.cont-footer.footer-col-2 h2:nth-child(4){
	margin:14px 0 50px 0; 
}
.cont-footer.footer-col-2 p:nth-child(2){
	margin-bottom:15px; 
}
.cont-footer.footer-col-2 button{
	background-color: #FFF000;
    color: #333;
    border: none;
    padding: 10px 18px;
    font-weight: bold;
    border-radius: 15px;
    margin-left: 10px;
    cursor: pointer;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.cont-footer.footer-col-2 button:hover{
	opacity: 0.9;
}
.cont-footer.footer-col-2 input[type="email"]{
    height: 31px;
    border-radius: 6px;
    border: none;
    max-width: 145px;
    padding:2px 5px;
    outline: none;
    display: inline;
    background: #FFFFFF;
    margin-right: 10px;
    color: #333!important;
}
.cont-footer.footer-col-2 input[type="email"]:focus{
    background: #FFFFFF!important;
}
.cont-footer.footer-col-2 input[type="submit"]{
    color: #040301;
    background-color: #FFF000;
    border-radius: 14px;
    padding: 10px 14px;
}



/*columna 2 footer*/



/*columna 3 footer*/

.cont-footer.footer-col-3 h2:nth-child(3){
	margin-top:37px; 
}
.cont-footer.footer-col-3 p:nth-child(4){
	margin-bottom:15px; 
}
.cont-footer.footer-col-3 a{
	margin-right:8px;
	-moz-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.cont-footer.footer-col-3 a:hover{
	opacity: 0.9;
}

/*columna 3 footer*/



/*columna 4 footer*/

#footer .col ul li a:before{content:initial!important;}
#footer h3{
    color: #FFFFFF!important;
    font-size: 18px!important;
    font-weight: bold!important;
}
.simple_flicker_widget.col-2 li {
    width: 29%!important;
    margin-right: 9px!important;
}
.simple_flicker_widget img {
   padding: 0!important;
   border: 1px solid #73787C!important;
}
/*columna 4 footer*/


.btn-up{
   position: absolute;
   right: 2%;
   bottom: 10px;
   cursor:pointer;
   transition: all .3s;
}

.btn-up:hover{opacity:0.8;}

/*custom widget-footer*******************************************/


.letter-icon{display:block!important;}


@media only screen and (max-width: 768px){

/*header title*/
.full_container_page_title {
   padding: 10px 0!important;
}
.full_container_page_title h1{
    font-size: 30px!important;}

.breadcrumb_right {
    display:none;
}
.row-img{display:none!important;}

/* END header title*/	

.letter-icon{display:none!important;} 


/*Titulo section*/
h1.title{
    line-height: 44px;
    font-size: 40px;

   }
h1.title span{font-size:20px;}
/* END Titulo section*/

/* END media query*/
}

.page_heading h1 {max-width: 960px!important; }
.full_container_page_title.no_bm {margin: 0!important;}

.single .full_container_page_title { margin-bottom: 0px!important; }
span.icon.icon-angle-left-circle, span.icon.icon-angle-right-circle { color: #4F4F4F;}

div#sidebar {    margin-top: 15px;}

.m_nav_ham { background: #FDFDFD!important;}

p.subscribe-mail {     float: left;     margin-bottom: 0px; height: 50px; }
p.radiolang {    float: left; width: 100%; }
.cont-footer.footer-col-2 p:nth-child(2) { margin-bottom: 0;}


/* /////// TIMELINE /////// */
.timeline-feature-item .timeline-dot, .timeline-wrapper .timeline-dot {    background-color: #d60286!important;}
.timeline-line o, .timeline-line z {    background-color: #d60286!important;}
.timeline-post-right .timeline-dot {    left: -28px!important;}
.timeline-separator-text .sep-text {    background-color: #d60286!important;}
/* /////// END TIMELINE /////// */

/* /////// MailChimp form /////// */
button.yikes-easy-mc-submit-button.yikes-easy-mc-submit-button-2.btn.btn-primary.admin-logged-in {
    max-width: 120px!important;
    border-radius: 20px!important;
}
/* /////// END MailChimp form /////// */
